package jp.sourceforge.cfneo.at4ie.api.impl.ie;

import jp.sourceforge.cfneo.at4ie.api.Context;
import jp.sourceforge.cfneo.at4ie.api.InvokerFactory;

/**
 * 書式に依存しないデフォルト・コンテキスト。
 * @author imaitakafumi
 *
 */
public class DefaultContext extends Context {

	@Override
	public InvokerFactory getInvokerFactory() {
		return AT4IEInvokerFactory.getInstance(this);
	}

}
